CVE search results

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2018-13304
medium
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-13303
low
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-13302
medium
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-13301
low
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-13300
medium
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2015-1872
low
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2012-6617
medium
gstreamer0.10-ffmpeg
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2009-0385
medium
gstreamer0.10-ffmpeg
CVE-2008-4868
low
gstreamer0.10-ffmpeg
CVE-2008-4867
low
gstreamer0.10-ffmpeg
CVE-2008-4866
low
gstreamer0.10-ffmpeg
CVE-2006-4800
unknown
gstreamer0.10-ffmpeg
CVE-2005-4048
medium
gstreamer0.10-ffmpeg